Index: skype/skype.c
===================================================================
--- skype/skype.c	(revision 5258dcc95079ee4ae4fab2fa37fb62567f9f2723)
+++ skype/skype.c	(revision 8c09bb33fe1bbbfeb820f72fc69026a48f061831)
@@ -165,5 +165,6 @@
 {
 	struct skype_buddy_ask_data *bla = data;
-	char *buf = g_strdup_printf("SET USER %s ISAUTHORIZED TRUE", bla->handle);
+	char *buf = g_strdup_printf("SET USER %s ISAUTHORIZED TRUE",
+		bla->handle);
 	skype_write(bla->ic, buf);
 	g_free(buf);
@@ -175,5 +176,6 @@
 {
 	struct skype_buddy_ask_data *bla = data;
-	char *buf = g_strdup_printf("SET USER %s ISAUTHORIZED FALSE", bla->handle);
+	char *buf = g_strdup_printf("SET USER %s ISAUTHORIZED FALSE",
+		bla->handle);
 	skype_write(bla->ic, buf);
 	g_free(buf);
@@ -184,5 +186,6 @@
 void skype_buddy_ask(struct im_connection *ic, char *handle, char *message)
 {
-	struct skype_buddy_ask_data *bla = g_new0(struct skype_buddy_ask_data, 1);
+	struct skype_buddy_ask_data *bla = g_new0(struct skype_buddy_ask_data,
+		1);
 	char *buf;
 
@@ -190,5 +193,6 @@
 	bla->handle = g_strdup(handle);
 
-	buf = g_strdup_printf("The user %s wants to add you to his/her buddy list, saying: '%s'.", handle, message);
+	buf = g_strdup_printf("The user %s wants to add you to "
+		"his/her buddy list, saying: '%s'.", handle, message);
 	imcb_ask(ic, buf, bla, skype_buddy_ask_yes, skype_buddy_ask_no);
 	g_free(buf);
@@ -198,5 +202,6 @@
 {
 	struct skype_buddy_ask_data *bla = data;
-	char *buf = g_strdup_printf("SET CALL %s STATUS INPROGRESS", bla->handle);
+	char *buf = g_strdup_printf("SET CALL %s STATUS INPROGRESS",
+		bla->handle);
 	skype_write(bla->ic, buf);
 	g_free(buf);
@@ -208,5 +213,6 @@
 {
 	struct skype_buddy_ask_data *bla = data;
-	char *buf = g_strdup_printf("SET CALL %s STATUS FINISHED", bla->handle);
+	char *buf = g_strdup_printf("SET CALL %s STATUS FINISHED",
+		bla->handle);
 	skype_write(bla->ic, buf);
 	g_free(buf);
@@ -217,5 +223,6 @@
 void skype_call_ask(struct im_connection *ic, char *call_id, char *message)
 {
-	struct skype_buddy_ask_data *bla = g_new0(struct skype_buddy_ask_data, 1);
+	struct skype_buddy_ask_data *bla = g_new0(struct skype_buddy_ask_data,
+		1);
 
 	bla->ic = ic;
@@ -267,5 +274,6 @@
 }
 
-static gboolean skype_read_callback(gpointer data, gint fd, b_input_condition cond)
+static gboolean skype_read_callback(gpointer data, gint fd,
+				    b_input_condition cond)
 {
 	struct im_connection *ic = data;
@@ -802,5 +810,6 @@
 
 	if (sd->bfd <= 0)
-		sd->bfd = b_input_add(sd->fd, GAIM_INPUT_READ, skype_read_callback, ic);
+		sd->bfd = b_input_add(sd->fd, GAIM_INPUT_READ,
+			skype_read_callback, ic);
 
 	/* Log in */
@@ -851,5 +860,6 @@
 
 	imcb_log(ic, "Connecting");
-	sd->ssl = ssl_connect(set_getstr(&acc->set, "server"), set_getint(&acc->set, "port"), skype_connected, ic);
+	sd->ssl = ssl_connect(set_getstr(&acc->set, "server"),
+		set_getint(&acc->set, "port"), skype_connected, ic);
 	sd->fd = sd->ssl ? ssl_getfd(sd->ssl) : -1;
 	sd->username = g_strdup(acc->user);
@@ -876,5 +886,6 @@
 }
 
-static int skype_buddy_msg(struct im_connection *ic, char *who, char *message, int flags)
+static int skype_buddy_msg(struct im_connection *ic, char *who, char *message,
+			   int flags)
 {
 	char *buf, *ptr, *nick;
@@ -908,5 +919,6 @@
 }
 
-static void skype_set_away(struct im_connection *ic, char *state_txt, char *message)
+static void skype_set_away(struct im_connection *ic, char *state_txt,
+			   char *message)
 {
 	const struct skype_away_state *state;
@@ -929,5 +941,6 @@
 	if (l == NULL)
 		for (i = 0; skype_away_state_list[i].full_name; i++)
-			l = g_list_append(l, (void *)skype_away_state_list[i].full_name);
+			l = g_list_append(l,
+				(void *)skype_away_state_list[i].full_name);
 
 	return l;
@@ -983,5 +996,6 @@
 		/* We are ending a call */
 		if (sd->call_id) {
-			buf = g_strdup_printf("SET CALL %s STATUS FINISHED", sd->call_id);
+			buf = g_strdup_printf("SET CALL %s STATUS FINISHED",
+				sd->call_id);
 			skype_write(ic, buf);
 			g_free(buf);
@@ -1002,5 +1016,6 @@
 	if (ptr)
 		*ptr = '\0';
-	buf = g_strdup_printf("SET USER %s BUDDYSTATUS 2 Please authorize me\n", nick);
+	buf = g_strdup_printf("SET USER %s BUDDYSTATUS 2 Please authorize me\n",
+		nick);
 	skype_write(ic, buf);
 	g_free(nick);
@@ -1058,5 +1073,6 @@
 	struct skype_data *sd = ic->proto_data;
 	char *buf;
-	buf = g_strdup_printf("ALTER CHAT %s SETTOPIC %s\n", gc->title, message);
+	buf = g_strdup_printf("ALTER CHAT %s SETTOPIC %s\n",
+		gc->title, message);
 	skype_write(ic, buf);
 	g_free(buf);
@@ -1145,5 +1161,6 @@
 	set_t *s;
 
-	s = set_add(&acc->set, "server", SKYPE_DEFAULT_SERVER, set_eval_account, acc);
+	s = set_add(&acc->set, "server", SKYPE_DEFAULT_SERVER, set_eval_account,
+		acc);
 	s->flags |= ACC_SET_OFFLINE_ONLY;
 
@@ -1151,5 +1168,6 @@
 	s->flags |= ACC_SET_OFFLINE_ONLY;
 
-	s = set_add(&acc->set, "display_name", NULL, skype_set_display_name, acc);
+	s = set_add(&acc->set, "display_name", NULL, skype_set_display_name,
+		acc);
 	s->flags |= ACC_SET_NOSAVE | ACC_SET_ONLINE_ONLY;
 
@@ -1165,5 +1183,6 @@
 	s->flags |= ACC_SET_OFFLINE_ONLY;
 
-	s = set_add(&acc->set, "skypeconsole_receive", "false", set_eval_bool, acc);
+	s = set_add(&acc->set, "skypeconsole_receive", "false", set_eval_bool,
+		acc);
 	s->flags |= ACC_SET_OFFLINE_ONLY;
 
@@ -1195,4 +1214,2 @@
 	register_protocol(ret);
 }
-
-/* vim: set ts=2 sw=2 noet: */
